Subject: Re: [Fot] Oil Pumps

From: Charly <[email-masked]>
Date: Sun, 24 Feb 2013 18:25:55 -0600

Thanks for the reply,

	What I've done to mine is clean up the casting.  There is some
casting flaws left on all the pumps I've ever purchased, and I just go
in and enlarge the passage a little to help make the oil flow a little
more.  I've been think about cutting down the end float on the pump
rotor a little, but haven't tried it yet.  Just wondering if someone
else was working on these as well.

	Charly Mitchel

	TR6#44
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive